Bug 848631 - repoclosure failure on 18 Alpha TC2 DVDs (control-center)
repoclosure failure on 18 Alpha TC2 DVDs (control-center)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
18
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
AcceptedBlocker
: Reopened
Depends On:
Blocks: F18Alpha/F18AlphaBlocker
  Show dependency treegraph
 
Reported: 2012-08-16 01:11 EDT by Andre Robatino
Modified: 2012-08-21 07:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 07:39:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-08-16 01:11:05 EDT
Description of problem:
i386 DVD:

package: 1:control-center-3.5.5-2.fc18.i686 from myrepo
  unresolved deps: 
     libgnome-bluetooth.so.10

x86_64 DVD:

package: 1:control-center-3.5.5-2.fc18.x86_64 from myrepo
  unresolved deps: 
     libgnome-bluetooth.so.10()(64bit)

Version-Release number of selected component (if applicable):
18 Alpha TC2
Comment 1 Adam Williamson 2012-08-16 15:36:11 EDT
Discussed at 2012-08-16 blocker review meeting: http://meetbot.fedoraproject.org/fedora-bugzappers/2012-08-16/f18-alpha-blocker-review-3.2012-08-16-16.00.html . Accepted as a blocker per criterion "There must be no file conflicts (cases where the files in some packages conflict but the packages have explicit Conflicts: tags are acceptable) or unresolved package dependencies during a media-based (DVD) install".
Comment 2 Fedora Update System 2012-08-16 18:00:41 EDT
control-center-3.5.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/control-center-3.5.6-1.fc18
Comment 3 Andre Robatino 2012-08-16 22:49:41 EDT
Fixed in 18 Alpha TC3. Closing.
Comment 4 Adam Williamson 2012-08-17 14:50:29 EDT
The update is not stable yet. Please don't close bugs until the associated updates go stable.
Comment 5 Fedora Update System 2012-08-21 07:39:21 EDT
control-center-3.5.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.